Wifite – Automated Wireless Attacks

Wifite – Automated Wireless Attacks

Wifite was designed for use with pentesting distributions of Linux, such as Kali Linux, Pentoo, BackBox; any Linux distributions with wireless drivers patched for injection. The script appears to also operate with Ubuntu 11/10, Debian 6, and Fedora 16.

Wifite automated wireless auditor 1 - Wifite - Automated Wireless Attacks
Wifite – Automated Wireless Attacks

Wifite must be run as root. This is required by the suite of programs it uses. Running downloaded scripts as root is a bad idea. I recommend using the Kali Linux bootable Live CD, a bootable USB stick (for persistent), or a virtual machine. Note that Virtual Machines cannot directly access hardware so a wireless USB dongle would be required.

wifite 1 - Wifite - Automated Wireless Attacks
Wifite – Automated Wireless Attacks

Wifite assumes that you have a wireless card and the appropriate drivers that are patched for injection and promiscuous/monitor mode.

Wifite is for Linux only.

Source: Wifite_GIT

 

Add a Comment